Grupo 6 A 2022 - Feature #2156
Feature # 1806 (New): Parte Il

Estudiar bibliotecas
10/11/2022 08:53 AM - Vranika Santiago

Status: New
Priority: Normal
Assignee: luis huanca
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/12/2022
10/13/2022
100%

0.00 hour
0.00 hour

Description

Estudiar las diferencias entre EV3DEV-Lang y microypthon y realizar pruebas con los comandos de cada una, para luego evaluar

cual es mas comoda para el programador.

Subtasks:
Feature # 2163: Estudiar EV3DEV
Feature # 2164: Estudiar micropython

New
New

History

#1 - 10/11/2022 08:59 AM - Vranika Santiago

- Due date changed from 09/15/2022 to 09/13/2022

#2 - 10/11/2022 09:03 AM - Vranika Santiago

- Subject changed from Estudiar EV3DEV to Estudiar bibliotecas (EV3DEV y micropython)

- Due date changed from 09/13/2022 to 09/15/2022

Estudiar las diferencias entre EV3DEV-Lang y microypthon y realizar pruebas con los comandos de cada una, para luego evaluar cual es mas

cémoda para el programador.

#3 - 10/11/2022 09:03 AM - Vranika Santiago
- % Done changed from 0 to 100

#4 - 10/13/2022 08:41 AM - Vranika Santiago
- Description updated

#5 - 10/13/2022 08:41 AM - Vranika Santiago

- Subject changed from Estudiar bibliotecas (EV3DEV y micropython) to Estudiar bibliotecas

04/22/2025
